<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<script type="text/javascript" src="data.js" defer></script>
		<script type="text/javascript" src="script.js" defer></script>
	</head>
	<body onload=doctor(),onload=create()>
        <div>
<select id="select">

	</select>
<ol id="li">
</ol></div>
	</body>
</html>
